@-webkit-keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    transform: scale(0) rotate(45deg);
    opacity: 0.25;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    transform: scale(4) rotate(45deg);
    opacity: 0.4;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
@keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    transform: scale(0) rotate(45deg);
    opacity: 0.25;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    transform: scale(4) rotate(45deg);
    opacity: 0.4;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

@keyframes slider {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

/* ========================
Base
======================== */
html {
  font-size: 62.5%;
}

body {
  /* 変数定義 */
  --font-c: #3d3a39;
  --primary: #731921;
  --light-primary: #f2eceb;
  --orange: #f27406;
  --l-green: #dbede0;
  --yellow: #fee33e;
  --red: #e53828;
  --font-ja1: 'Noto Sans JP', sans-serif;
  --font-ja2: 'Zen Maru Gothic', serif;
  --font-en: 'Roboto', sans-serif;

  /* 共通設定 */
  color: var(--font-c);
  font-family: var(--font-ja1);
  font-weight: 500;
  overflow-x: hidden;
  max-width: 375px;
  margin-inline: auto;
  box-shadow: 0 0 11px rgba(45, 45, 45, 0.21);
}
@media screen and (max-width: 410px) {
  body {
    box-shadow: none;
    max-width: none;
    width: 100%;
  }
}

img {
  max-width: 100%;
}

a {
  color: var(--primary);
}

a:hover,
a:focus {
  opacity: 0.8;
}

ul,
ol {
  list-style: none;
}

em,
address,
b {
  font-style: normal;
}

/* ========================
Common
======================== */
.btn {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  border-radius: 999px;
}
.btn--gritter {
  overflow: hidden;
  position: relative;
}
.btn--gritter::before {
  content: '';
  display: block;
  height: 100%;
  width: 10%;
  position: absolute;
  top: -50%;
  left: -78px;
  background-color: #fff;
  opacity: 0;
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-animation: reflection 3s ease-in-out infinite;
  animation: reflection 3s ease-in-out infinite;
}

.btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-block: 25px;
  max-width: 335px;
  margin-inline: auto;
}

.sect-title {
  color: var(--primary);
  font-family: var(--font-ja2);
  padding-top: 33px;
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 1.22;
  letter-spacing: 0.02em;
  text-align: center;
  position: relative;
}
.sect-title--long {
  font-size: 2.8rem;
}

.sect-title::before {
  position: absolute;
  content: '';
  top: 0;
  left: 50%;
  translate: -50% 0;
  width: 85px;
  height: 33px;
  background: url(../images/sect-title_deco.png) no-repeat center center / contain;
}

.fadeup {
  opacity: 0;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all 0.5s;
  transition: all 0.5s; 
}
.fadeup.show {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/* === Slick === */
.slick-list {
  /* margin-left: -17px;
  margin-right: -17px; */
}
.slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.slick-slide {
  float: none;
  height: auto;
}
.slick-slide:not(.slick-current) * {
  -webkit-filter: none;
  filter: none;
}
.slick-prev,
.slick-next {
  display: block;
  position: absolute;
  top: 50%;
  z-index: 1;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 29px;
  height: 116px;
  padding: 0;
  background-color: rgba(242, 116, 6, 0.7);
  border: none;
  outline: none;
  color: transparent;
  cursor: pointer;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.slick-prev::after,
.slick-next::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-70%, -50%) rotate(-45deg);
  transform: translate(-70%, -50%) rotate(-45deg);
  width: 10px;
  height: 10px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  color: transparent;
}
.slick-prev {
  -webkit-transform: translateY(-50%) scale(-1, 1);
  transform: translateY(-50%) scale(-1, 1);
  left: -20px;
}
.slick-next {
  right: 0;
}
.slick-disabled {
  opacity: 0;
  cursor: auto;
}
.slick-disabled:hover,
.slick-disabled:focus {
  opacity: 0;
}
.slick-dotted.slick-slider {
  margin-bottom: 40px;
}
.slick-dots {
  display: block;
  position: absolute;
  bottom: -40px;
  width: 100%;
  text-align: center;
  translate: -10px 0;
}
.slick-dots li {
  display: inline-block;
  margin: 0 7px;
  cursor: pointer;
}
.slick-dots li button {
  display: block;
  width: 13px;
  height: 13px;
  padding: 0;
  border: 0;
  outline: none;
  color: transparent;
  font-size: 0px;
  line-height: 0px;
  cursor: pointer;
  border-radius: 50%;
  background-color: #c0c0c0;
}
.slick-dots li.slick-active button {
  background-color: var(--orange);
}

.cont {
  padding: 40px 20px 50px;
}
.cont_inner {
  max-width: 375px;
  margin: 0 auto;
}

/* ========================
Blocks
======================== */
.header {
  width: 100%;
  position: relative;
  z-index: 50;
}

.header .header_inner {
  position: absolute;
  top: 0;
  left: 0;
  width: fit-content;
  margin-inline-end: auto;
  border-bottom-right-radius: 17px;
}

.header .header_inner .header-logo {
  width: fit-content;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 26px;
  padding: 9px 21px;
  background-color: #fff;
  border-radius: 0 0 20px 20px;
  position: relative;
}
.header .header_inner .header-logo .header_fc-logo {
  width: 88px;
  display: inline-block;
}
.header .header_inner .header-logo .header_brand-logo {
  width: 88px;
  display: inline-block;
}
.header .header_inner .header-logo::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  background-color: #000;
  width: 15px;
  height: 1px;
}
.header .header_inner .header-logo::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  background-color: #000;
  width: 15px;
  height: 1px;
}
.header-thanks-text {
  display: none;
}
.header .header_inner {
  background-color: #fff;
}

.hero {
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  padding-inline: 0;
  display: flex;
  flex-direction: column-reverse;
}
.hero_inner {
  position: relative;
  z-index: 5;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 10;
  background: url(../images/hero_bg.png) no-repeat center 0 / 100% auto;
  padding-block: 55px 34px;
  margin-block-start: -96px;
}

.hero_appeal {
  width: 52px;
  aspect-ratio: 52 / 186;
  margin-inline-start: 23px;
  position: absolute;
  right: 10px;
  top: -5px;
}
.hero_lookfor {
  aspect-ratio: 302 / 180;
  width: 290px;
  margin-left: -40px;
}
.hero_posibility {
  aspect-ratio: 216 / 43;
  width: 216px;
}
.hero_bg {
  overflow: hidden;
  width: 100%;
  height: 100%;
  aspect-ratio: 375 / 305;
}
.hero_bg .slick-list {
  margin: 0;
  height: 100%;
}
.hero_bg .slick-list .slick-track {
  height: 100%;
}
.hero_bg-item {
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.hero_bg-img {
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
}
.hero_bg-img img {
  height: 100%;
  width: 100%;
  -o-object-position: center top;
  object-position: center top;
  -o-object-fit: cover;
  object-fit: cover;
}
.hero-bottom {
  background-color: var(--l-green);
  padding-block: 32px 14px;
  padding-inline: 8px;
  position: relative;
  z-index: 11;
}
.hero-bottom_catch {
  position: absolute;
  left: 50%;
  top: 0;
  translate: -50% -50%;
  width: 336px;
}
.hero-bottom_text {
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.02em;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.3;
  text-align: center;
}
.hero-bottom_text em {
  color: var(--primary);
  font-size: 1.6rem;
}
.hero-bottom_btn {
  margin-block-start: 7px;
  display: flex;
  justify-content: center;
}

.about {
  padding-top: 21px;
  padding-bottom: 53px;
  font-size: 1.6rem;
  line-height: 1.6;
  background: var(--light-primary);
}
.about_desc {
  margin-block-start: 16px;
  line-height: 1.7;
  letter-spacing: 0.02em;
}
.about_image {
  width: 100%;
  margin-block-start: 20px;
}

.alliance {
  padding-block: 40px;
  overflow: hidden;
}

.alliance_catch {
  margin-block-start: 20px;
  width: 315px;
  margin-inline: auto;
}

.alliance_slider {
  margin-block-start: 6px;
  width: 100%;
}

.alliance_slider-inner {
  display: flex;
  gap: 10px;
  width: 1292px;
  animation: 15s slider infinite linear;
}

.recommend {
  background: var(--l-green);
}
.recommend_list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-block-start: 32px;
}

.recommend_list-item {
}
.recommend_list-item img + img {
  margin-block-start: -16px;
}

.reasons {
  position: relative;
  padding-top: 40px;
  padding-bottom: 50px;
  padding-inline: 17px;
}
.reasons_title {
  aspect-ratio: 264 / 109;
  width: 264px;
  margin-inline: auto;
}
.reasons_list {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  position: relative;
  margin-top: 20px;
}
.reasons_list-item {
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: url(../images/reasons_item-bg.png) no-repeat center 0 / contain;
  padding: 28px 22px 24px;
}
.reasons_item-index {
  aspect-ratio: 85 / 65;
  width: 85px;
}
.reasons_item-title {
  position: relative;
  color: #fff;
  margin-block-start: 8px;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: -0.02em;
  line-height: 1.2;
  font-family: var(--font-ja2);
}
.reasons_item-title span {
  position: absolute;
  z-index: 0;
  width: 100%;
  left: 50%;
  top: 0;
  translate: -50.75% 0;
  color: var(--primary);
}
.reasons_item-desc {
  margin-top: 14px;
  line-height: 1.6;
  font-size: 1.6rem;
  letter-spacing: 0.02em;
  text-align: left;
  font-weight: 400;
  color: var(--font-c);
  display: block;
  max-width: 292px;
}
.reasons_item-desc em {
  font-weight: 700;
  background: linear-gradient(to top, transparent 0, transparent 7%, #fff285 7%, #fff285 55%, transparent 55%);
}
.reasons_image {
  margin-top: 10px;
  overflow: hidden;
  aspect-ratio: 292 / 163;
  max-width: 292px;
  width: 100%;
}
.reasons_image img {
  object-fit: cover;
}

.testimonials {
  background: var(--l-green);
  padding-inline-end: 0;
}

.testimonials_list {
  display: flex;
  margin-block-start: 32px;
  justify-content: center;
}

.testimonials_list-item {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  margin-inline-end: 20px;
}

.testimonials_head {
  width: 100%;
}

.testimonials_portrait {
}

.testimonials_desc {
  padding: 24px;
  display: block;
  font-size: 1.6rem;
  line-height: 1.7;
  letter-spacing: 0.02em;
  background: #fff;
  font-weight: 400;
  height: 100%;
}

.revenue {
  background: var(--light-primary);
  padding-inline-end: 0;
}

.revenue_list-item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding: 0 4px 4px 0;
  margin-block-start: 32px;
  margin-inline-end: 20px;
}
.revenue_list-item::before {
  content: '';
  position: absolute;
  top: 4px;
  left: 4px;
  width: calc(100% - 4px);
  height: 100%;
  background: var(--primary);
  z-index: -1;
}
.revenue_list-item-inner {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  padding: 23px 31px;
  display: flex;
  flex-direction: column;
}
.revenue_example {
  position: relative;
  margin: 0 auto;
  color: var(--primary);
  font-weight: bold;
  font-size: 1.6rem;
  letter-spacing: 0.02em;
  text-align: center;
  position: relative;
  padding-inline: 19px;
}
.revenue_example span {
  font-size: 1.4rem;
}
.revenue_example::before,
.revenue_example::after {
  position: absolute;
  content: '';
  top: 50%;
  left: 0;
  translate: 0 -30%;
  width: 17px;
  height: 18px;
  background: url(../images/revenue_title-deco.svg) no-repeat center center / contain;
}
.revenue_example::after {
  left: auto;
  right: 0;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.revenue_achievement {
  display: flex;
  align-items: center;
  margin-block-start: 4px;
}
.revenue_achievement-text {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.42;
  color: #fff;
  padding: 5px 14px 5px 21px;
  margin-block-start: 20px;
  letter-spacing: 0.365em;
  white-space: nowrap;
  background: url(../images/revenue_achievement-bg.svg) no-repeat center center / contain;
  text-align: center;
}
.revenue_achievement-main--s {
  max-width: 142px;
}

.revenue_achievement-num {
  font-family: var(--font-en);
  font-weight: 400;
  font-size: 7.1rem;
  line-height: 1.42;
  letter-spacing: -0.02em;
  font-style: italic;
  color: var(--red);
  margin-inline-start: -12px;
}
.revenue_date {
  font-weight: 700;
  font-size: 1.4rem;
  color: #022329;
  margin-block-start: -5px;
}
.revenue_download {
  position: relative;
  margin-top: 10px;
  text-align: center;
}
.revenue_supp {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 85%;
  padding: 18px 8px;
  background-color: #fff;
  border-radius: 6px;
  color: #171042;
  font-weight: 400;
  line-height: 1.4;
  padding: 12px 4px;
  border-radius: 4px;
  font-size: 1.3rem;
}

.flow {
  background-color: #fff;
  padding-inline-end: 0;
}
.flow_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 32px;
  margin-bottom: 30px;
  width: 750px;
  gap: 30px;
  padding-inline-end: 20px;
}
.flow_list-first a {
  text-decoration: none;
}
.flow_list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 126px;
  height: 126px;
  position: relative;
}

.flow_list-item::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -20px;
  translate: 0 -50%;
  background: #3d3a39;
  width: 10px;
  height: 13px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.flow_list-item:last-child::after {
  display: none;
}

.push {
  background: #ede3d8;
  padding-block-end: 95px;
}

.push_list {
  margin-block-start: 32px;
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.push_list-item {
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.3;
  letter-spacing: 0.02em;
  background: #fff;
  position: relative;
  min-height: 76px;
}
.push_list-item::before {
  content: '';
  position: absolute;
  top: 4px;
  left: 4px;
  width: 100%;
  height: 100%;
  background: var(--primary);
  z-index: -1;
}
.push_list-item-inner {
  padding: 12px 34px 12px 29px;
  display: flex;
  align-items: center;
}

.push_list-item-text {
  padding-inline-start: 56px;
  position: relative;
}
.push_list-item-text::before {
  position: absolute;
  content: '';
  top: 50%;
  left: 0;
  translate: 0 -50%;
  width: 48px;
  height: 44px;
  background: url(../images/push_check.png) no-repeat center center / contain;
}

.request {
  position: relative;
  padding-top: 78px;
  padding-bottom: 44px;
  padding-inline: 0;
  background-color: #fff;
}
.request_title {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  box-sizing: border-box;
  width: 100%;
  max-width: calc(335 / 375 * 100%);
}
.request_title-inner {
  padding: 18px 3px;
  background-color: var(--primary);
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.3;
  border-radius: 10px;
  font-family: var(--font-ja2);
  margin-block-start: -51px;
}
.request_title-inner::after {
  content: '';
  position: absolute;
  top: calc(100% - 1px);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: var(--primary);
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  width: 27px;
  height: 15px;
}
.request_title-inner span {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  display: inline-block;
  margin-block-start: 4px;
}
.request_title-em {
  font-size: 2rem;
}
.request_note {
  text-align: center;
  color: var(--font-c);
  font-weight: 300;
  font-family: var(--font-en);
  line-height: 1.6;
}
.request_note-mail {
  display: block;
  font-size: 1.3rem;
}
.request_note-supp {
  display: block;
  font-size: 1.2rem;
}
.request_panel {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 858px;
  padding: 0px 0px 15px;
  margin-top: 13px;
  background: rgba(255, 255, 255, 0.7);
  position: relative;
}
.request_appeal {
  margin: 0 auto;
  color: var(--primary);
  white-space: nowrap;
  font-size: 1.8rem;
  letter-spacing: 0.04em;
  font-weight: 700;
  background: #fff285;
  display: block;
  padding-block: 9px 12px;
  text-align: center;
  box-sizing: border-box;
}
.request_appeal-inner {
}
.request_appeal-em {
  font-size: 2.4rem;
  font-family: var(--font-en);
  font-weight: 600;
}
.request_deco {
  position: absolute;
  left: 50%;
  top: 77px;
  translate: -50% 0;
  width: 18px;
  height: 22px;
}
.request_require-note {
  text-align: center;
  margin-top: 10px;
  font-size: 1.2rem;
  color: #202020;
  font-family: var(--font-en);
  font-weight: 300;
}
.request_require-note span {
  color: var(--red);
}
.request_form {
  margin-top: 4px;
  padding-inline: 20px;
}

.request_form .form * {
  font-family: var(--font-en);
}

.form .form-text {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 52px;
  padding: 14px;
  background-color: #f6f6f6;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 5px;
  -webkit-box-shadow: inset 3px 3px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 3px 3px 2px rgba(0, 0, 0, 0.2);
  color: #393939;
  font-size: 1.6rem;
  line-height: 1.5;
  font-family: var(--font-en);
}
.form .form-text::-webkit-input-placeholder {
  color: #a6a6a6;
}
.form .form-text::-moz-placeholder {
  color: #a6a6a6;
}
.form .form-text:-ms-input-placeholder {
  color: #a6a6a6;
}
.form .form-text::-ms-input-placeholder {
  color: #a6a6a6;
}
.form .form-text::placeholder {
  color: #a6a6a6;
}
.form .form-text:not(:-moz-placeholder-shown) {
  background-color: #fff;
  border: 1px solid #232323;
}
.form .form-text:not(:-ms-input-placeholder) {
  background-color: #fff;
  border: 1px solid #232323;
}
.form .form-text:not(:placeholder-shown) {
  background-color: #fff;
  border: 1px solid #232323;
}
.form .form-select {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 52px;
  padding: 14px;
  background-color: #fff;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 5px;
  -webkit-box-shadow: inset 3px 3px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 3px 3px 2px rgba(0, 0, 0, 0.2);
  color: #393939;
  font-size: 1.6rem;
  line-height: 1.5;
  width: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 2px solid var(--primary);
  font-family: var(--font-en);
}
.form .form-select--initial {
  background-color: #fff;
  color: #393939;
}
.form .form-zip-btn {
  padding: 10px 14px;
  background: #fff;
  border: 2px solid var(--primary);
  border-radius: 50px;
  color: var(--primary);
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.1428571429;
  cursor: pointer;
  height: 50px;
  margin-block-start: 8px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
  font-family: var(--font-en);
}
.form .wpcf7-form-control-wrap {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-top: 7px;
}
.form .form-textarea {
  height: 140px;
}
.form_item {
  display: block;
  gap: 16px;
  color: #000;
}
.form_item:not(:first-child) {
  margin-top: 20px;
}
.form_item--short .wpcf7-form-control-wrap {
  max-width: 145px;
}
.form_item--has-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 8px;
}
.form_item--has-btn .form_title {
  width: 100%;
}

.form_item--has-btn .wpcf7-form-control-wrap {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  width: 100%;
  margin-top: 10px;
  margin-left: 0;
}
.form_item--left {
  float: none;
  width: auto;
}
.form_item--right {
  float: right;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: none;
  width: auto;
}
.form_title {
  display: block;
  width: 110px;
  width: auto;
  text-align: left;
  font-size: 1.4rem;
  font-family: var(--font-en);
  font-weight: 500;
  letter-spacing: 0.02em;
}

.form_title--long {
  letter-spacing: -0.1em;
}
.form_required {
  color: #e42d2d;
}
.form_control {
  display: block;
  width: 100%;
}
.form .form_item--select .wpcf7-form-control-wrap {
  position: relative;
  max-width: 200px;
}
.form .form_item--select .wpcf7-form-control-wrap::after {
  content: '';
  display: block;
  position: absolute;
  top: 24px;
  right: 12px;
  width: 10px;
  height: 6px;
  background-color: var(--primary);
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.form .form_item--radio > p {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.form .form_item--radio .wpcf7-radio {
  width: auto;
  margin-top: 0;
  margin-left: 0;
  display: flex;
  gap: 21px;
}
.form .form_item--radio .wpcf7-radio input {
  position: absolute;
  overflow: hidden;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
}
.form .form_item--radio .wpcf7-radio input:checked + .wpcf7-list-item-label {
  cursor: auto;
}
.form .form_item--radio .wpcf7-radio input:checked + .wpcf7-list-item-label::before {
  cursor: auto;
}
.form .form_item--radio .wpcf7-radio input:checked + .wpcf7-list-item-label::after {
  opacity: 1;
  cursor: auto;
}
.form .form_item--radio .wpcf7-list-item {
  display: inline-block;
  margin-top: 12px;
  display: block;
  margin-left: 0;
}
.form .form_item--radio .wpcf7-list-item-label {
  display: inline-block;
  position: relative;
  padding-left: 27px;
  font-size: 1.6rem;
  line-height: 1.25;
  cursor: pointer;
  font-weight: 500;
  font-family: var(--font-en);
}
.form .form_item--radio .wpcf7-list-item-label::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 2px solid var(--primary);
  border-radius: 50%;
  cursor: pointer;
  box-shadow: inset 2px 1px 3px rgba(0, 0, 0, 0.2);
}
.form .form_item--radio .wpcf7-list-item-label::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 4px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  background-color: var(--primary);
  border-radius: 50%;
  opacity: 0;
  cursor: pointer;
}
.form .form_item--checkbox .wpcf7-checkbox {
  margin-top: 0;
  margin-left: 0;
}
.form .form_item--checkbox .wpcf7-checkbox input {
  position: absolute;
  overflow: hidden;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
}
.form .form_item--checkbox .wpcf7-checkbox input:checked + .wpcf7-list-item-label::before {
  background-color: #b6b6b6;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form .form_item--checkbox .wpcf7-checkbox input:checked + .wpcf7-list-item-label::after {
  opacity: 1;
}
.form .form_item--checkbox .wpcf7-list-item {
  display: block;
  margin-top: 12px;
  margin-left: 0;
}
.form .form_item--checkbox .wpcf7-list-item-label {
  display: inline-block;
  position: relative;
  line-height: 1.7857142857;
  cursor: pointer;
  padding-left: 27px;
  font-size: 1.2em;
  color: #999;
  font-family: var(--font-en);
  font-weight: 300;
}
.form .form_item--checkbox .wpcf7-list-item-label::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  border-radius: 2px;
  background-color: #fff;
  border: 2px solid #b6b6b6;
  cursor: pointer;
}
.form .form_item--checkbox .wpcf7-list-item-label::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-65%) rotate(-45deg);
  transform: translateY(-65%) rotate(-45deg);
  width: 10px;
  height: 5px;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  opacity: 0;
  cursor: pointer;
  left: 4px;
}
.form .form_item--optional:not(._) {
  text-align: center;
  margin-top: 20px;
}
.form .form_item--optional:not(._) .wpcf7-list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.form .form_item--optional:not(._) .wpcf7-list-item-label {
  color: #999;
  text-align: left;
  font-size: 1.3rem;
}
.form .wpcf7-not-valid:not(.wpcf7-radio) {
  background: #f6f6f6;
  color: #464646;
}
.form .wpcf7-not-valid-tip {
  margin-top: 4px;
}
.form_note {
  margin-top: 4px;
  margin-left: 126px;
  color: #9b9b9b;
  font-size: 1.3rem;
  line-height: 1.5;
  margin-left: 0;
}
.form_privacy-policy-wrap {
  margin-top: 30px;
  text-align: center;
}
.form_privacy-policy {
  display: inline-block;
  font-size: 1.2rem;
  line-height: 1.8;
  font-weight: 300;
  font-family: var(--font-en);
}
.form_submit-wrap {
  margin-top: 26px;
  text-align: center;
}
.form_submit {
  position: relative;
  width: 222px;
  padding-top: 15px;
  padding-bottom: 15px;
  outline: none;
  border: none;
  border-radius: 40px;
  background-color: var(--primary);
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 0.04em;
  cursor: pointer;
  box-shadow: 0 4px 0px #c0c0c0;
}

.footer {
  background-color: var(--primary);
  color: #fff;
  padding-top: 32px;
  padding-bottom: 57px;
}
.footer_inner {
  position: relative;
  max-width: 1000px;
  padding: 0 17px;
  margin: 0 auto;
}
.footer_about-franchise-salon {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 860px;
  margin: 0 auto;
  border-radius: 10px;
  background-color: #fff;
  color: #393939;
  padding: 16px;
}
.footer_about-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
  font-size: 1.6rem;
  letter-spacing: 0.02em;
  font-weight: 600;
  font-family: var(--font-en);
}
.footer_about-logo {
  display: inline-block;
  width: 222px;
}
.footer_about-desc {
  line-height: 1.4;
  font-size: 1.3rem;
  font-weight: 300;
  color: #3d3a39;
  font-family: var(--font-en);
}
.footer_company-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 34px;
}
.footer_info {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: var(--font-en);
}
.footer_info + .footer_info {
  margin-top: 34px;
  padding-left: 0;
  border: none;
}
.footer_company {
  font-size: 1.4rem;
  font-weight: bold;
}
.footer_head-office {
  margin-top: 8px;
  font-size: 1.4rem;
  font-weight: 700;
}
.footer_address {
  margin-top: 4px;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: 400;
}
.footer_contact {
  margin-top: 13px;
  display: block;
  border: 1px solid #fff;
  border-radius: 999px;
  padding: 6px 10px;
  width: 100%;
  margin-inline: auto;
  position: relative;
  box-sizing: border-box;
}
.footer_contact::after {
  position: absolute;
  content: '';
  top: 50%;
  right: 15px;
  translate: 0 -50%;
  width: 8px;
  height: 12px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: #fff;
}
.footer_contact-link {
  grid-area: 1/2/2/3;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.6;
  text-align: center;
  text-decoration: none;
  display: block;
  margin-inline: auto;
  width: fit-content;
  padding-inline-end: 20px;
}
.footer_copyright {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  padding-block-end: 22px;
}
.footer--copyright {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: var(--primary);
}

/* ========================
Helper
======================== */
@media screen and (max-width: 768px) {
  .only-pc {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .only-sp {
    display: none;
  }
}

.clear-fix {
  clear: both;
}

.marker {
  background-color: #fff48f;
}

.white-line {
  background-image: -webkit-linear-gradient(bottom, #fff 7px, transparent 7px);
  background-image: linear-gradient(to top, #fff 7px, transparent 7px);
}

.primary {
  color: var(--primary);
}

.yellow {
  color: var(--yellow);
}

.red {
  color: var(--red);
}
.orange {
  color: var(--orange);
}

.bold {
  font-weight: bold;
}

.fz13 {
  font-size: 1.3rem;
}
.fz15 {
  font-size: 1.5rem;
}

.fz16 {
  font-size: 1.6rem;
}

.fz18 {
  font-size: 1.8rem;
}
